[FOLDER_SETTINGS]
RootFolderIcon custom
SubFolderIcon custom

[ROOT_FOLDER]

[1976]
1292apvs
1392apvs
apple1
channelf
et3400
lilprof
mmd1
mmd2
poly88
sol20
speechp
ti125076
ti1270
ti25503
ti30
ti5100
tibusan
tk80

[201?]
240in1ar
cbrs8
denv150
dgun2577
dgun2869
dgunl3201
dgunl3202
dvnimbus
egame150
gs6502
gs6809
gscpm
gsz80
gtct885
hkb502
hkb502a
lxcap
lxcyber
mc_89in1
mc_cb280
mc_hh210
mc_pg150
mc_tv200
myarccn
ppgc200g
rd5_240
red5mam
retro400
rfcp168
techni4
ti83pcev15
ti84pob
ti84pov2
ti84pov3
unkra200

[1994]
32x
32x_mcdj
32x_scd
32xe
32xj
a4000t
a4000tn
a486ap4
a486sp3
a486sp3g
a486sv1
a486sv2g
aiwamcd
berlinp
carmarty
cdx
debutm
erik
ficgiovt2
ficvipio
fmtownsftv
glcolor
glscolor
mrisc2
multmega
neocd
ochipdca2
orionpro
pc486mu
pc9821
pc9821ce2
pc9821ne
pc9821xs
pcscolor
pico
picou
psj
saturn
saturneu
saturnjp
scorpio
supergb
ti81v2
ti99_4ev
topaliens
tshadow
tskelwarr
wofch

[1995]
32x_mcd
aa486s
asmapro
ficpio2
ft486f55
gen_nomd
hisaturn
jaguarcd
montreux
pcd4nl
psa
pse
psu
rzbatfor
sfach
sfzbch
sfzch
snotec
specide
stvboy
supracan
tapollo13
tascr30
tbatfor
tgoldeye
ti92
tjdredd
vboy
vsaturn

[199?]
386sc
386sc2c
386schg
386sxvhcom
3siud
486apio
486ccv
486igb21
486wb6a3
4dmshl3g
4dmuhl3s
4nd04a
a486isa
a486sio
a486sv2
abae4
abah4
abav4
abax4
abpb4
abpi4
abpm4
abpv4
abpw4
al486vd
alacou
alaleolx
alator2
alim1217
alim1419
alim1429
alim1489
amibaby
amient2
amient3
amient4
amisvpci2
amisvvlb
amisvvlb2
amisvvlb3
anch386s
aoap43
aovi15g
ar4glx3
as496
asc486slc
atc1415
atc1425a
atc1425b
bi025c
bluenote
cdtekg2
ch48633c
ch486spm
ch491e
ch4slez1
ch4spi
chn333sc
comt386
comt486
csl286
ctcc386mx
dator3k
dfi386sx
drwrt100
drwrt200
drwrt450
dt386
dt486
dvbslan
ec4913
ec4915aio
ecs8517
ecsfx3000
ecssi5pi
ed486vl3h
edmv035f
elt386sx
es210_es
exp4044
f4dxluc4
fic4386vchd
fic4386vcv
fic486gvt
fic486kvd
fic486vchd
ficeli6ii
ficvipio2
frx386c
frxc402
ga486am
ga486vf
ga486vs
gc10a
ges9051n
gete486vl
gmb486sg
gmb486unp
gmmc
headg2
hot409
hot419
hot433
ibm2121
ibm2121rd
ibm2123
ibm2133
ilm396b
isa386u30
jakms41
jwj403tg
jwj446a
kma202f
kma300g
kuzmich
ls486e
lsucm486v30
mb1212c
mb133340
mb1433aeap
mb1433ucv
mb1433uiv
mb4d33
mb8433uud
mba009
mba029
mbc18nb
md4duvc
mduckspa
megapcpl
megapcpla
micral45
mijx30gp
minisys2k
mmbo4088
mokp386
mokp386sx
mom3v3
ms4125
ms4132
ms4134
ms4138
ms4144
ms4145
mx83c305
nat48pv
ncr3302
ncr3433
ochawk
ochipcom
ochipvlp
ocpanii
octekg2
olim203
op386wb
op82c283
op82c291
op82c381
op82c391
op82c392
opti495slc
opti495xlc
orizon
oz750
p386dx40
p386sx25pw
pc5086
pc70iii
pc9486
pccm317
pccm321
pccm326
pccm396f
pccm912
pccm915i
pccm919
pcd3nsl
pcd3nsx
pcd4x
pci48af
pck486dx
pg750
pg750eisa
php3239
pkm0038s
pm486pu
ppm3333p
pt319a
pt430
pt432b
pt581392
ptmb457
pwaih4077c
pwaih4077d
px486p3
qdu386dx
samdm286
sarcpc
scamp386sx
scsxaio
sh386sx20
sis85c471
sis85c496
sisrabb
sm38640f
sm48650usc
so025d2
so025k2
so025r2
so30h
so4saw2
sto486wb
suntac6
sy012
sy019hi
sybaby386
tam25p2
tam3340ma0
td4ipaio
td70a
td70n
tmpat48av
tmpat48pg4
tot3200sxc
ts34t25
tvboyii
tvlinkp
twinnet
um486
um486v
um82c481af
um82c491f
um82c493f
um8498f
um8810paio
um8886
uni386w
uni4800
uniwb4407
v4p895p3
via4386vio
wales210
zi4dvs
zito4dps

[2008]
4004clk
comil
jak_wall
pdc100
senspeed
swclone
vsmilem

[1984]
705p3prg
705p5prg
705r3prg
705u3prg
ac1
ac1_32
ac1scch
albert
alice32
alnchase
alphatrob
apple2c
apricotxi
aquarius2
aussieby
bassmate
bcs3
bob85
brailab4
bruc100
bw12
bw14
bw14d
c116
c16
c16_hu
c16p
c232
c264
can09
can09t
cbm8296
cbm8296d
cbm8296d_de
cbm8296dgv_de
cbm8296ed
cbm8296gd
cc40p
cf1200
cf2700
cf2700g
cf3000
ch2001
chessmst
chessmsta
ckmaster
clipper
comdesk
compc10
const36
cpc464
cx5f
cx5f1
cx5m
cx5m128
cx5m2
dgnalpha
dgone
dim68k
dmv
dpc100
dpc180
dpc200
dx64
einstein
excali64
expert11
expert13
expertpl
feasgla
feasglaa
feasglab
fmnew7
fpc500
fscc12
fscc12b
gamepock
glasgow
gnw_boxing
gnw_cgrab
gnw_dkcirc
gnw_dkhockey
gnw_dkong3
gnw_mmousep
gnw_ssparky
gsfc80u
hb101p
hb501p
hb701fd
hec2hrx
hektor3
hkc8800a
homelab4
ht1080z2
hunter2
hx10
hx10d
hx10dp
hx10e
hx10f
hx10s
hx10sa
hx20
hx20i
hx21
hx21i
hx22
hx22i
ibm5170
ittxtra
ivelultr
kaypro1084
kaypro284
kaypro484
kaypro484p88
kontiki
laser210
laser310
laser310h
lc80
lc80a
lc80e
lcmate2
llc1
llc2
m21
mac128k
mac512k
machiman
mbee128
mbeepc
mbh2
mbh25
mice2_z80
mindset
mlf110
mlf120
mm2
mm2a
mm2b
mm2c
mm2d
mmirage
modulab
mt6809
mx10
mx101
mx15
mx1600
mx64
mz1500
mz800
nupogodi
omv1000
omv2000
orao
orica
osborne1nv
pairmtch
pc1350
pc1402
pc6001sr
pc8300
pcd
pcx
piopxv60
plus4
plus4p
poly2
primoa32
primoa48
primoa64
primob32
primob48
primob64
primoc64
psi98
pv16
pv7
ql
ravens
robie
rs128
savia84
scv
sg1000m2
squale
supercon
sx64
sx64p
ta1700pc
tandy200
tc2048
tec1
tecjmon
tesa6240
tiki100
tk2000
tonto
torch301
torch725
uniap2ti
v364
vg5k
vg8000
vg8010
vg8010f
vip64
vixen
vz200
vz300
wmbulletf
x1turbo
yc64
yis303
yis503
yis503ii
yis503m
zorba

[1982]
7in1ss
a1200xl
a5200
ace100
ace1000
acrnsys5
adam
advision
alphatp3
altos5
apc
arcadia
astrocmd
atombb
attache
basis108
bbcb_de
bcclimbr
bfriskyt
bmcfball
bmjr
bml3mk2
bndarc
bridgec3
bship82
bzaxxon
c64
c64_jp
c64_se
c64p
ccmk6
ccompan
cdkong
cgalaxn
cgenie
cgenienz
chesstrvi
coleco
concstd
cortex
cp500
craft2p
crvisioj
crvision
dragon32
dynavisn
e100
ebknight
edracula
einvader2
ekusera
estargte
eturtles
fc100
fm11
fm16beta
fm7
fnvision
fp200
fpres
fscc6
fscc9
fscc9b
fscc9c
gckong
giglnrdo
gincribc
ginv2000
gjungler
gnw_dkjr
gnw_dkong
gnw_fireatk
gnw_ghouse
gnw_mickdon
gnw_opanic
gnw_stennis
gnw_tbridge
gscobra
h21
hanihac
hektor2
hmg2650
homelab2
ibm5155
ibm5160
intv2
intvoice
jr200
jr200u
kayproii
kingman
lambda
lostreas
lvision
m3
maxxi
mbc200
mbee
mephistoj
microeng
miniscc
mk82
mmerlin
monkeysee
mpc1600
mpf1p
mpf2
msthawk
mz2000
mz2200
mz700
mz700j
mz80a
nmicro2
onyx
osbexec
pasopia
pc1245
pc1250
pc1251
pc1255
pc1260
pc1261
pmi80
prav82
prodigy
proteus
prschess
pyuuta
rainbow100a
rameses
regence
savant2
snspellca
snspellcuk
snspellit
spc1000
spectrum
tcaveman
tmc600s2
tmpacman
tmscramb
tmtron
torchf
trs80m16
trspacmis
trspider
trsrescue
ts1000
tunixha
tvg2000
uniap2en
uniap2pt
vector4
vectrex
vic10
victor9k
vocaid
wizzard
wmbullet
x1

[1978]
990189
a2600p
abc80
alphie
amaztron
amico2k
apfm1000
apollo80
astrocde
boris
borisa
cc10
cc10a
ccmk1
channlf2
checkc4
chmate
cm1200
cmpchess2
cqback
dai
elecbowl
ingtelma
instruct
lilprof78
mbaskb
mekd3
memoquiz
merlin
mfootb2
mhockey
mhockeya
mpt02
mpt02h
msoccer
mtc9016
nascom1
pbmastm
pp1292
pp1392
proteus3
qkspeller
sabavpl2
sb2m600b
scrabsen
shmc1200
simon
snspellp
snspellua
snspelluk
spellb
sym1
trs80l2
vc4000
videopac
visicom

[1980]
990189v
acrnsys2
acrnsys3
acrnsys3_6809
acrnsys4
ampro
apple2jp
apple3
arb
arrball
bankshot
bigboard
binbug
bml3
c1p
c1pmf
cbm4016
cbm4032
cbm4032b
cbm4032f
cc7
ccdelta1
chesstrv
cncchess2
coco
cp2000
ctntune
dg680
ebaskb2
ebball3
efball
efootb4
eg3003
einvader
flash
fscc8
funtag
ggm
ghalien
ginv
gjackpot
gnw_ball
gnw_fires
gnw_flagman
gnw_judge
gnw_vermin
grobot9
h2hbaseb
h2hbaskbc
h2hhockeyc
h2hsoccerc
hp85
intchess
invspace
lchicken
leboom
matchme
mathmagi
mathmarv
mchess
mdndclab
mekd4
melodym
mephisto
micron
milton
mpt05
mpz80
mwcbaseb
mwcfootb
nano
nascom2c
nectk85
p2000m
p2000t
pet4016
pet4032
pet4032b
pet4032f
pet8032
phpball
phunsy
plus1
raisedvl
rdqa
sagafox
sagafoxf80
snmath
snmathp
snread
snspellfr
snspellub
spinveti
splasfgt
splitsec
ssports4
ssystem4
sys80
sys80p
tactix
tccombat
tcfball
tcfballa
ti99_4e
tk80bs
tmc2000
tmtennis
tntellp
trs80m3
trs80m4
unkeinv
uvc
vic1001
victor
vsc
xor100
z80ne
z80net
z80netb
z80netf
zsbc3
zx80

[2007]
___empty
clikstrt
doraglob
dreamlss
guitarfv
icanguit
itvphone
jsc_dora
jsc_gdg
jsc_sdoo
jsc_spid
jsc_thom
jsc_thomu
lxspidaj
ordentv
rad_fb2
rockstar
shredmjr
taikeegr
trkfldch
tvbg3a
tvbg3b
tvbg3c
tvbg6a
tvbg6b
vii

[1985]
a1000
a1000n
abc110
abc310
accommp
acw443
alice90
alphatp10
alphatp50
am64
amsterd
amsterda
apple2c0
apple2ee
apple2eefr
apple2eeuk
basic31
basic52
bbcbc
bbcbp
bbcbp128
bk0010
btm2105
bup
bupa
bw2
bw230
c128
c128_de
c128_se
c128p
canonv25
canonv30
canonv30f
cexpert
cf3300
coco2b
compis
concply
cp400c2
cpc330k
cpc6128
cpc6128f
cpc6128s
cpc6128sp
cpc664
d64plus
dgnmsx
dpc200e
dragon200
dragon200e
ep64
eppc
expertdp
felega
fexcel12
fexcel124
fexcela
fm7740sx
fm77av
fp6000
fs1300
fs4000
fs4000a
fs5500f1
fs5500f2
fstm1
galaxyp
gnw_bjack
gnw_tfish
h01b
hb10p
hb201
hb201p
hb20p
hbf500p
hbf700d
hbf700f
hbf700p
hbf700s
hbf9p
hbf9s
hc85
hec2mdhrx
hec2mx40
hec2mx80
hotbi13b
hotbi13p
hotbit11
hotbit12
hp9808a
hp9k310
hp9k320
hp_ipc
ht108064
hx33
hx34
hx34i
ibm5140
ibm5162
ibm5170a
ibmpcjx
intel02
k286i
k28m2
kaypro16
kaypro2x
kaypro4x
kaypronew2
laser2c
laser350
laser500
laser700
lft1230
lik
ltmpbp
mato
mbeepc85
mbeepc85b
mbeepc85s
mc1000
meritum2
meritum_net
mlg1
mlg10
mondial
mpc100
mpc64
mz2500
mz2520
ncrpc4i
nes
nf500a
orao103
pc7000
pc8801mk2fr
pc8801mk2mr
pc8801mk2sr
pc9801vm
pc9801vm11
pcw8256
pcw8512
phc64
piopx7
piopx7uk
pmd851
pmd852
pmd852a
pmd852b
prav8d
prav8m
prtchess
px4
px4p
ql_de
ql_dk
ql_es
ql_fr
ql_gr
ql_it
ql_se
ql_us
rainbow190
ravens2
reutapm
sapi1
sapizps2
sapizps3
sapizps3a
sapizps3b
selz80
sg1000m3
sicpc1605
space84
special
specialm
specialp
specimx
spectred
sstar36k
st
st_de
st_es
st_fr
st_nl
st_se
st_sg
st_uk
svi728
svi738
ti74
tk90x
tstar432
tvc64
tvc64p
tvc64pru
unitron
utrn1024
vg802000
vg802020
wangpc
x1turbo40
yis604
yis60464
z1013
z1013a2
z1013k69
z1013k76
z1013s60

[1992]
a1200
a1200n
a4000
a4000n
a433cc
a500p
a500pn
a600
a600n
aa3010
aa3020
aa4
aa4000
aplsbon
aplscar
aprpand
berl16
berl16a
dendy
dendy2
didakm92
didaktk
ecsum386
falcon30
falcon40
fmtownshr
hc2000
iq501
iq502
iskr3104
mbc28
modena
modenaa
modenab
mrisc
nextct
nextctc
ocjagii
ocjagv
pcg815
risc2500
risc2500a
segacd
smsbr
svision
svisions
taddams
tbatmana
tbttf
thalone
thalone2
ti85
trobocop3
tsonic
twworld
walk386dx
walk386sx
wmega

[1986]
a130xe
a65xe
a65xea
a7800
a7800p
a800xe
accomm
alfa
apple2c3
apple2c4
apple2gsr0
apple2gsr0p
apple2gsr0p2
applix
argo
ax150
ax170
ax350
ax370
bbcm
bbcm512
bbcmaiv
bbcmarm
bbcmc
bbcmc_ar
bbcmet
bbcmt
bcs3a
bcs3b
bcs3c
bcs3d
bk001001
bk0010fd
bk0011m
c128cr
c128d
c128d81
c128dp
c64c
c64c_se
c64cp
c64g
cfortea
cforteb
cms6502
coco3
coco3p
compis2
const36a
constq
cpc300
cpc300e
cpc51
cx7m
cx7m128
czz50
dallas16
dallas16a
dallas32
ec1840
econx25
einst256
elwro800
ep128
ews286
expert20
famitwin
feag
feag2100
feag2100a
feleg
fexcelp
fexcelpb
fs4500
fs4600
fs4700
fs5000
fsa1
fsa1a
fspc800
gnw_bfight
gnw_climber
gnw_smb
gnw_squish
granits
hbf1
hbf500
hbf900
hbf900a
hbg900ap
hbg900p
hotbit20
hx23
hx23f
impuls03
inves
kaypro1
kr03
leonardo
leonardoa
lft1510
lola8a
ltmpm
m44
mac512ke
macplus
mbee128p
mbeeppc
mbeett
mikron2
n8810m55
ncrpc8
necapciv
nimbus
nms8220
nms8220a
nms8245
nms8245f
nms8250
nms8250f
nms8255
nms8255f
nms8260
nms8280
nms8280f
nms8280g
octopus
pc1403
pc1512
pc1512dd
pc1512hd10
pc1512hd20
pc8801mh
pcd2
pecom32
radio16
radio4k
radio86
radioram
radiorom
rebel5
rebel5a
rk7007
rk700716
scp300f
smondial
smondialab
smondialb
sms1
sms1pal
smssdisp
snmatha
spec128
specpls2
spektr01
t4426
tandy102
telstrat
ti95
tk3000
tk95
tpc310
uk2086
vg8230
vg8235
vg8235f
vg8240
victhc95
victhc95a
x1twin
y503iir
y503iir2

[1987]
a2000
a2000n
a500
a500n
aa305
aa310
aa440
accommb
apple2ep
apple2gsr1
apxeni
at
ataripc1
ataripc4
atturbo
bert
bk8t
c128dcr
c128dcr_de
c128dcr_se
c128dcrp
ceci
chessmstdm
cip01
comportii
comportiii
daisy
dgama87
earthst
ec1841
electron64
fex68k
fex68ka
fex68kb
fexcel
fexceld
fexcelv
fsa1f
fsa1fm
fsa1mk2
gnw_bsweep
h01jce
hbf12
hbf1xd
hobby
hp9k330
hp9k332
ht68k
jtc
kc85_2
kc85_3
kmc5000
kontur
korvet
kramermc
krista2
kristall2
laser128
m240
m290
m86rk
macii
maciihmu
macse
macsefd
mbee256
megast
megast_de
megast_fr
megast_se
megast_sg
megast_uk
mice2_6502
mice2_6809
mice2_8085
mikrosha
miniforce
mm4
mm4a
mm4b
mm4tk
mmonty
mondial2
montec
monteca
mpc800
mzr8105
n8810m15
neiva
nespal
next
npc8300
olivpc1
partner
pb1000
pc
pc10iii
pc1640
pc1640dd
pc1640hd20
pc1640hd30
pc8801fa
pc8801ma
pc9801ux
pce
pcega
pcherc
pcmda
pcv20
pcvga
pcw9512
pecom64
pk6128c
pk8002
ppc512
ppc640
pro128s
roma16
roma16a
roma32
sexperta1
sexperta2
sfortea
sfortea1
sfortea2
smsj
spc1500
spec80k
specpl2a
specpls3
sphinx40
stratos
stratosa
t1000hx
t1000sx
t1000tx
to16
tosh1000
vec1200
vector06
vesta
vidchal
vpcii
x68000
xegs
zdsupers

[1977]
a2600
aim65
apple2
astrocdl
astrocdw
bship
bshipb
cambrp
cb308
cc1
cc3
cmpchess
cnsector
comp4
compclr2
dataman
elekscmp
h8
mekd2
mk14
osc1000b
palmf31
palmmd8
pet2001
pet20018
poly8813
qkracerm
sabavdpl
sb8085
sdk85
studio2
ti1000
ti1680
tiprog
tmc1800
trs80
unichamp
vip
vp111
wizatron

[1990]
a3000
a3000n
aa540
aes
aplannb
aplanst
at486
at586
at586x3
auslalom
blitzs
byte
c286lt
c386sx16
c386sx25
c64gs
cdtv
cdtvn
chesster
chesstera
cl28612s
compani1
concplyv
corona
cpc464p
cpc61
cpc6128p
didakt90
ec1847
feagv10
feagv7
feagv7a
feagv9
feldo
gamate
gameboy
gamegeaj
genesis_tmss
gmaster
gx4000
hc90
jet
jtces40
krokha
lyon16
lyon32
lyon32t
lyon32t8
m55hipl
macclasc
maciifx
maciisi
maclc
mc1702
megadriv
mm5
mm5a
montec4le
mpc900gx
n8810m16c
n8810m16v
n8810m30
nextc
nexts
nexts2
nextsc
nextst
nextstc
ocfoxm
orion128
orionide
orionidm
orionms
orionz80
orionzms
pc3086
pc386m
pc4
polgar
polgar10
polgar101
profpc33
pt68k4
qi900
sexpertc
sexpertc1
sfortec
sfortec1
sms
smspal
spektrbk
taltbeast
tgoldnaxe
ti81
tking
trobocop2
tsf2010
tsharr2
tstrider
tt030
tt030_de
tt030_fr
tt030_pl
tt030_uk
x68ksupr
xb42639a
xb42664a
zvezda

[1979]
a400
a400pal
a800
a800pal
acrnsys1
apfimag
apple2p
astro
atom
atomeb
backgamc
bambball
bcheetah
bigtrak
bmboxing
bmsoccer
borisdpl
brainbaf
bridgec
bridgeca
cbm3008
cbm3016
cbm3032
cbm3032b
cc10c
cc7a
ccmk2
ccmk2a
cmsport
cnbaskb
cncchess
cnfball
cnfball2
copycat
ctstein
cx3000tc
d6800
database
dps1
drdunk
dunksunk
ebball
ebball2
elecdet
eleciq
elektor
emma2
esbattle
esoccer
exp85
f1392
f2pbball
f3in1
fforce2
ftri1
funjacks
funrlgl
gpoker
h2hbaskb
h2hfootb
h2hhockey
h89
hccbaskb
hmg1292
hmg1392
horocomp
horseran
interact
intv
krvnjvtv
lantutor
lk3000
lnsy1392
maniac
mastmind
matchnum
mcb216
mcompgin
mfabfz
mfabfz85
microvsn
mp68a
mpf1
mpf1b
mpu1000
mpu2000
mrchalgr
mt65
mvbfree
mz80k
mz80kj
nascom2
oc2000
odyssey2
pabball
pc8001
pet2001b
pet2001b16
pet2001b32
pet2001n
pet2001n16
pet2001n32
pipbug
qfire
qkracer
rockpin
rwtrntcs
simonf
smastmind
snspell
snspelljp
sorcerer
sorcerer2
sorcerera
sorcererb
sorcererd
spc4000
spellb79
ssfball
ssimon
ssystem3
starwbc
starwbcp
stopthief
stopthiefp
subwars
sv8000
tbreakup
telngtcs
ti99_4
timaze
tithermos
touchme
trs80m2
ttfball
ttfballa
tvc4000
ufombs
uk101
vbrc
vc6000
vcc
videopacf
vmdtbase
wildfire
zodiac

[1993]
a400030
a400030n
aa5000a
al520ex
apxena1
apxenp2
apxlsam
atmtb2
cd32
cd32n
copera
ct486
cxsxd
didakm93
ec1849
fmtmarty
fmtmarty2
fmtownsmx
gamefgtr
gen32
gen32a
jaguar
laseract
laseractj
lion3500
maccclas
maciivi
maciivx
maclc3
maclc520
magic6
megacd
megacd2
megacd2j
megaduck
megajet
megapc
mvme162
nshort
pc486se
pc9801bx2
pc9821ap2
pc9821as
pcd4nd
pcw10
picoj
pioner
quorum48
radio99
sb486
segacd2
svisionn
svisionp
tascr30a
tascr30b
tascr30g
tdennis
tdummies
ti82
tjpark
tmkombat
tnmarebc
tsddragon
tsfight2
tsonic2
ttransf2
txmenpx
wmegam2
x68030
xeye

[1989]
a5105
aa3000
aa4101
aa4201
aa4401
academy
academyg
academyga
ai1000
anakonda
apogee
apple2gs
apvxft
atariabc286
c2717
c2717pmd
cece
cecg
cecm
cfa3000
copycatm2
dgama89
ec1842
ec1845
euroat
exospace
fdes2265
feagv2
feagv3
feagv5
fex68km4
fmtowns
fraking
fsa1wsx
gambit
genesis
gnw_zelda
hbf1xv
hp9k340
ibm2011
ibm2011rd
isa386c
jtces23
kbilly
kblades
kc85_4
kc85_5
kccomp
kcontra
kdribble
kgradius
kloneran
knfl
ktmnt
ktopgun
laser_xt3
lviv
lynx
maciici
maciicx
macse30
merrycook
mk88
mm5p
mvme147
neat
nummunch
nws3860
ondrat
ondrav
p8000
p8000_16
pb2000c
pc2386
pc8801mc
pc9801rs
pentagon
phc35j
poisk1
polgara
port16
port32
port32a
port32b
port32t
prav8c
prav8dd
pyl601
pyl601a
rd100
renaissa
renaissaa
samcoupe
scmder
sdtor
sgx
simultano
simultanoa
sintez2
slc1
sms1br
sms1krfm
snes
spacebridge
ssam88s
ste
ste_de
ste_es
ste_fr
ste_it
ste_se
ste_sg
ste_uk
t1000rl
t1000tl2
talkingfb
tbatman
tddragon
tg16
tgaiden
tgaunt
tkarnov
tvindictr
ut88
ut88mini
xb42639
xb42664
zijini

[1983]
a600xl
a800xl
a800xlp
abc802
abc806
advsnha
agat7
alice
alphatro
alphatron
amu880
apple2e
apple2ees
apple2euk
apricot
aquarius
aquariusp
arcmania
attache816
b128
b128hp
b256
b256hp
b500
bbcb_us
bbtime
bdoramon
bit90
bml3mk5
bpengo
bultrman
bx256hp
canonv10
canonv20
canonv20e
canonv20f
canonv20g
canonv20s
canonv8
cbm610
cbm620
cbm620_hu
cbm710
cbm720
cbm720_de
cbm720_se
cbm730
cc40
cd6809
cf2000
cmspacmn
coco2
colecop
comport
comx35n
comx35p
const
cp400
cpc50a
cpc50b
crvisio2
dragon64
eagle1600
eaglespirit
edu64
electron
electront
expert10
famicom
fdpc200
fds
feas
feasbu
feasbua
fellow
fmx
fpresbu
fscc9ps
fxmcr165
galaxy
gdigdug
gnw_dkjrp
gnw_dkong2
gnw_lboat
gnw_manhole
gnw_mario
gnw_mariocm
gnw_mariocmt
gnw_mbaway
gnw_pinball
gnw_popeyep
gnw_rshower
gnw_snoopyp
gsfc200
hb55
hb55d
hb55p
hb75d
hb75p
hec2hr
hec2hrp
hector1
homelab3
hp86b
hp86b_001
hp86b_004
ht1080z
hunter
ibm5550
ibmpcjr
intvecs
jopac
jvchc7gb
kaypro10
kayproiip88
kayproiv
kc85
las3000
laser110
laser200
lasr2001
lynx128k
lynx48k
lynx96k
lzcolor64
m10
m24
m5
m5p
m5p_brno
magnum
manager
mbc55x
mbee56
mbeeic
mbh50
mc10
md6802
mephisto3
mephisto3a
mephisto3b
mephisto3c
meritum1
mikro80
mk83
mkit09
mkit09a
mlf80
mlfx1
mlg30
mm1
mm1b
monty
mpc200
mpc200sp
mprof3
mratlus
mtx500
mtx512
multi8
myvision
nms801
odyssey3
oric1
osborne1sp
p500
p500p
pasopia7
pasopia7lcd
pbqbert
pc1401
pc6001mk2
pc6601
pc8001mk2
pc8201
pc8201a
pc8801mk2
pc9801f
pencil2
pet64
phc2
phc25
phc25j
phc28l
phc28s
poly880
poly880s
polydev
polyvcg
pow3000
pv1000
pv2000
pyuutajr
qx10
radionic
rainbow
ringo470
rx78
sc3000
sc3000h
sf7000
sg1000
shine
slicer
smc777
sstar28k
super9cc
superslv
svi318
svi318n
svi328
svi328n
svi738ar
svi738dk
svi738pl
svi738sp
svi738sw
tadpc200
tadpc20a
tandy2k
tandy2khd
tanodr64
ti99_224
ti99_232
ti99_4qi
ti99_8
ti99_8e
tigarden
tk85
torchh
trs80m4p
trs80pc3
trshutvoy
trsm100
ts1500
ts2068
tutor
tx8000
v1050
vcs80
videopacp
vz2000
vz200de
x07
x168
x820ii
xl25
zackman

[1991]
aa5000
aprfte
apxenls3
atm
berl32t8p
c386sxlt
cdi490a
cdi910
cdimono1
cdimono2
cec2000
cpg120
diablo68
diablo68a
didakm91
electronsp
fdes2325
fmtownsux
fmtownsv03
ftsserv
fu340
gamegear
gnw_mariotj
hc128
hc91
hp9k380
hp9k382
iqunlimz
kbucky
kgarfld
kishon
kishona
lc80_2
macclas2
maclc2
megacda
megacdj
megaste
megaste_de
megaste_es
megaste_fr
megaste_it
megaste_se
megaste_uk
milano
milanoa
nws3260
pcd204
pce220
pcw9256
pcw9512p
poisk2
profi
scorpio68
sms2br
smskr
snespal
t2000sx
tbtoads
tddragon3
tflash
thook
tmchammer
trobhood
trockteer
tspidman
tswampt
txmen
van16
van32
van32t
van32t8
vpainter
x68kxvi

[1981]
abc800c
abc800m
alnattck
bbca
bbcb
bmsafari
cbm8032
cbm8032_de
cbm8032_fr
cbm8032_se
cbm8096
ccmk5
cfrogger
cocoe
cpacman
cpacmanr1
csc
csce
ditto
dtc
egalaxn2
einvaderc
epacman2
epacman2r
eti660
exchess
fm8
galaxy2
galaxy2b
galeb
ginv1000
gnw_chef
gnw_egg
gnw_fire
gnw_helmet
gnw_lion
gnw_manholeg
gnw_mmouse
gnw_octopus
gnw_pchute
gnw_popeye
h2hboxing
hektor
husky
ibm5150
intvkbd
intvsrs
jr100
jr100u
jupace
k28
lightfgt
lnw80
m20
m40
mbdtower
mccpm
mdallas
mephisto1x
mephisto2
mephisto2a
mephisto2e
mice_6502
miniscco
mm1m6
mm1m7
mmf9000
mmf9000_se
mycom
mz80b
newbrain
newbraina
newbrainmd
nmicro
osborne1
packmon
pc6001
pc6001a
pc8801
pegasus
pegasusm
poly1
poly1e
pro80
pulsarlb
quizwizc
reversic
sag
savant
sbrain
sc2
sc2a
schess
scptchess
smchess
snspellc
snspellsp
snspelluka
softbox
ssensor4
super80
super80d
super80e
super80m
super80r
super80v
superpet
tandy12
tc4
ti99_4a
ti99_4ae
tntell
tntellfr
tntelluk
trsvidtx
us2pfball
uspbball
vic20
vic20_se
vic20p
vinvader
wpc250
x820
zapcomp
zx81

[200?]
abl4play
bkid218
carlecfg
conyfght
dcat16
decathln
decathlna
dgun2500
dgun851
dgun853
discpal
dnv200fs
dturbogt
ekaramix
epo_efdx
gcs2mgp
gprnrs1
gprnrs16
guitarss
guitarssa
guitarst
guitarstp
has_wamg
jjstrip
jl2050
jouet
joypad65
joysti30
lexiseal
lexizeus
lpgm240
lxccminn
lxccplan
lxcmc250
lxcmcy
lxcmcycr
lxcmcydp
lxcmcyfz
lxcmcypj
lxcmcypp
lxcmcysp
lxcmcysw
majgnc
mc_105te
mc_110cb
mc_138cb
mc_7x6ss
mc_8x6cb
mc_8x6ss
mc_9x6sa
mc_9x6ss
mc_aa2
mc_dg101
mc_dgear
mc_sam60
mc_sp69
megapad
mysprtch
mysprtcp
mysptqvc
mywicodx
mywicogt
oplayer
pcp8718
pcp8728
pinkjelly
pjoyn50
pjoys30
pjoys60
protpp
rad_box
rad_boxp
rad_crdn
rad_crdnp
rad_fb
rad_rh
rcapnp
sealvt
senario25
shtscore
silv35
solargm
sstarkar
sudo6in1
sudopptv
ti84pv2
tiktokmm
timetp36
timetp7
tup240
vdogdeme
vdogdemo
ventur25
vgpmini
vjpp2
vsmax25v
vsmaxtx2
vsmaxx77
vsplus
vtboxing
vtpinball
vtsndtest
wfcentro
wldsoctv
zdog
zon32bit
zone100
zonefusn
zonemini
zudugo

[2006]
ablkickb
ablmini
ablping
abltenni
dbdancem
ddrdismx
ddrstraw
doraphon
epo_epp3
fordrace
hotwhl2p
icanpian
jak_dwmn
jak_dwmno
jak_swot
ltv_tam
my1stddr
namcons1
namcons2
pballpup
pvmil
pvmilfin
rad_crik
rad_sbw
rad_skat
rad_skatp
sudelan3
taitons1
taitons2
telestry
totspies
tvsprt10
vgcap35
vgcaplet
vgtablet
vtechtvsgr
vtechtvssp

[2005]
ablpinb
airblsjs
dreamlif
dsgnwrld
epo_guru
jak_capc
jak_care
jak_dbz
jak_disf
jak_disn
jak_dora
jak_dorr
jak_dpr
jak_dprs
jak_fan4
jak_just
jak_mpac
jak_pooh
jak_sbfc
jak_sdoo
jak_sith
jak_sithp
jak_wof
jak_wwe
jak_xmenp
knd
mattelcs
pvwwcas
senapren
senbbs
sencosmo
senmil
senpmate
senstriv
senwld
sudelan
tmntbftc
tmntmutm
ttv_lotr
ttv_mx
ttv_sw
vgpocket
vsmile
vsmileb
vsmilebf
vsmilebfp
vsmilebg
vsmilebs
vsmilebsw

[1988]
accommi
agat9
alm16
alm32
apple2cp
at386
at386sx
ataripc3
ataripc5
autoc15
c64c_es
cc2150
cip03
cobra80
cobrasp
comslt286
coronaa
cpc400
cpc400s
ct386sx
dagz80
dgama88
dina
discmate
discmon
dsys200
ecs38632
ecs386a
europc
fdes2000
fdes2000d
fdes2100
fdes2100d
fex68km2
fex68km2a
fex68km3
fsa1fx
fsa1wx
fsa1wxa
galileo
gnw_bfightn
gnw_climbern
gnw_gcliff
gnw_sbuster
gnw_smbn
hbf1xdj
hbf1xdm2
hc88
hp9k360
hp9k370
jtces88
juku
las128e2
las128ex
laser_turbo_xt
mac2fdhd
maciix
mega4
mega4a
megadrij
mistrum
mondl68k
mpc900
pc20
pc200
pc2086
pc30iii
pc40iii
pc8801ma2
pc9801rx
pcm
phc23
phc70fd
phc70fd2
plan80
pmd853
profweis
prsarcde
pt68k2
qi600
sexperta
sexpertb
sforteb
smondial2
socrates
socratfc
sx16
t1000sl2
talkingbb
tkinga
tkingb
xb42663
z88
z88ch
z88de
z88dk
z88es
z88fi
z88fr
z88it
z88no
z88se
z88tr

[198?]
alphatp1
alphatp2
alphatp2u
alphatp30
am100
apple2gsr3p
asi100b0
asst128
aubam12s2
bam16a0
bay1000c
bk08
cadd810
cfa3000bp
cmpa286
compc1
coppc21
coppc400
cpc88
cs8230
dfi386
dodo
dtkerso
eaglepc2
elanht286
elppa
elt286b
eltp9
epsax
epsax2e
epsax3
europc2
euroxt
ev1806
ev1815
fpc900
gchinatv
gfc1080
gfc1080a
gs611606a
hb10
hbf500f
hc5
hc6
hc7
hot304
hot307h
hstrtpls
hyo88t
icldrsm40
intervsn
intmpt03
iq151
itmcmtp3
ixl2000
juko16
juko8
kaypropc
kharkovsky
ktx20t02
kyoxt
ledgmodd
ledgmodm
lm103s
m82
m82p
magb233
magb236
mbc16
mbc16lt
mbh70
mc8020
mkp286
mlf48
mlg3
mpc2500f
mpc27
mpu9088vf
mpx16
nixpc01
nms9100
o286foxii
olivm15
olyport40
olystar20f
olytext30
omni2
omni4
orbituvi
ormatu
pc1360
pc1403h
pc1450
pc45iii
pc50ii
pc60iii
pcb303
pccm205
pccm209
pccm216
pcd2m
peas286
pem2530
perfect1
phc55fd2
phc77
plldium
pm68k
poppympt
pp01
prestmpt
prolite286
pwb7270e
rowtrn2k
scv_pal
sheenhvc
snomi286
soundic
spc400d
suntac303
tbbympt3
tccosmos
td60c
telefevr
tempestm
tower386sx
towerat2xx
trakcvg
tryomvgc
u3911v3
unga
v286c
vdmaster
victhc90
vlsi5
wy220001
y503iiir
y503iiire
y805128
y805128r2
y805128r2e
y805256
z80dev
zdz150
zdz160
zdz248
zeos386sx

[1955]
apexc

[2012]
arbv2
dgun2561
lx_jg7410
lxccatv
m505neo
m521neo
mbeepp
pdc200
xiprocessor

[1997]
asma2k
ficvt503
gamecom
gl6000sl
tama
ti86
zx97

[2009]
avrmax
avrmaxg
cybar120
gssytts
itvg49
mgt20in1
mini2440
react
sen101
senwfit
zone40

[2004]
ban_onep
buzztime
epo_sdb
jak_batm
jak_capb
jak_mk
jak_mpacw
jak_nick
jak_spdm
jak_spdmo
jak_spdmoa
jpopira
juicebox
majkon
mc_dcat8
mc_dcat8a
polmega
rad_gen1
rad_gen2
rad_md1
rad_md2
rad_orun
rad_sf2
rad_sf2p
rad_sinv
rad_sonic
rad_sonicp
rad_ssoc
rad_ssx
rad_ssxp
rad_tetr
sentx6p
sentx6pd
sentx6puk
sporzbx
sporzpp
sporztn
ti84p
ti84pse
ti89t
tomplc
vsmaxx17
vsmaxxvd

[1996]
berl16l
berlinpl
drpcjr
drwrt400
expert3t
gbpocket
gen32l
glmcolor
lond16
lond32
lond32t
lond32t8
n64
n64dd
neocdz
neocdzj
pasogo
pc9821ra20
pc9821xa16
rzindy500
rztoshden
snotecex
ti83
tinday
tkazaam
tsjam

[19??]
bestzx
coco2bh
coco2h
coco3dw1
coco3h
cocoeh
cocoh
dragon64h
expert3i
expertac
expertdx
fmtownssj
fsa1gt
fsa1st
hbf5
hbf9pr
hbf9sp
ht12a
ht18c
hx23i
ics8080
kt216wb5
mat286
mikrolab
mpc10
mpc2300
mpc25fd
nd80z
nms8250j
pent1024
phc28
quorum
smih0107
sms1kr
sms1paln
sms2paln
smspaln
spc800
tanodr64h
toptek286
tpp311
tps312
unior
vg8020f
vg8230j
yis503f

[2017]
bittboy
fapocket
micro88
msidd
msimm2
msiwwe
msiwwea
otrail
rtvgc300fz
sy889
ti84pcev30

[2011]
cdlyoko
lx_jg7415
pdc150t
pdc40t
ti84psev3
ti84pv3
tvgame

[2003]
conyping
conyteni
drgqst
epitch
evio
gamekin3
gameking
jarajal
mk1forth
rad_hnt2
rad_madf
rad_mtrk
rad_mtrkp
taikodp
tcarnavi
tomcpin

[2001]
ddrfammt
gba
gp32
pcg850v
pokemini
rad_bass
rad_bassp
rad_snow
rad_snowp
ti83pse

[2015]
dgun2573
dgun2573a
rminitv
ti84pce

[2016]
dgun2593
fcpocket
mog_m320
msifrog
msimpac
msisinv
rtvgc300
sy888b
ti84pcev15

[2018]
dgunl3227
gigatron
msi_sf2
msinamco
ra145
rbbrite
robotech

[2013]
dorapdc
tmntpdc

[2000]
ds2
ekara
ekaraa
ekaraj
epo_epp
epo_eppk
popira
rad_bb
rad_hnt
rad_opus
rad_ping
rad_pingp
rex6000
specpl3e
wscolor

[2002]
ekarag
ekaraphs
ekaras
epo_bowl
epo_dmon
epo_ebox
epo_esdx
feagv11
gcslottv
popira2
rad_bb2
rad_bdp
rad_socr
sp3e8bit
sp3eata
sp3ezcf
tak_geig
v200

[1998]
gbcolor
gl7007sl
kay1024
ngp
pc9821ra333
pc9821v13
pc9821v20
pcipc
pcipctx
prestige
snotecu
supergb2
svmu
ti73
ti89

[1999]
gwnf
ngpc
pockstat
ti83p
ti92p
wswan

[197?]
itttelma
luxorvec
luxorves
pimps

[1975]
kim1
mekd1
sdk80
ti1250
tisr16ii

[100?]
mba032q

[1974]
mod8
tisr16

[2019]
mononuxt

[2020]
mononuxt2

[2010]
pdc50
sergeysxt
uzebox
wirels60
zone60

[1961]
pdp1

[1973]
sacstate

[1948]
ssem

[20??]
ti73b
ti83pb
ti83pseb
ti84pb
ti84pcse
ti84pcsev2
ti84pseb
